<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:tizen="http://tizen.org/ns/widgets" id="http://yourdomain/basic" version="1.0.0" viewmodes="maximized">
    <tizen:application id="${PACKAGE_ID}.${PROJECT_NAME}" package="${PACKAGE_ID}" required_version="${PROFILE_VER}"/>
    <content src="index.html"/>
    <feature name="http://tizen.org/feature/screen.size.all"/>
    <icon src="icon.png"/>
    <name>${PROJECT_NAME}</name>
    <tizen:profile name="${PROFILE_NAME}"/>
</widget>